<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="style.css">


</head>
<body>
<!--<div class="container"></div>-->
<!--    <h1>page title</h1>-->
<!--  1  <p>content</p>-->

<button onclick="onBtnClick()"> 'CLICK ME'</button>
<script src="script.js"></script>
</body>
</html>